:root {
    --schedule-rows-number: 48;
}

.cd-schedule__event [data-event="event-5"],
.cd-schedule-modal[data-event="event-5"] .cd-schedule-modal__header-bg {
    background: #f98253;
}

.cd-schedule__event [data-event="event-6"],
.cd-schedule-modal[data-event="event-6"] .cd-schedule-modal__header-bg {
    background: #b6bf60;
}

.cd-schedule__event [data-event="event-7"],
.cd-schedule-modal[data-event="event-7"] .cd-schedule-modal__header-bg {
    background: #9db0d0;
}

.cd-schedule__event [data-event="event-8"],
.cd-schedule-modal[data-event="event-8"] .cd-schedule-modal__header-bg {
    background: #a0a4a5;
}

.cd-schedule__group .cd-schedule__event a {
    line-height: 100%;
    padding: 5px 10px;
}

.cd-schedule__name,
.cd-schedule-modal__name {
    font-size: 12px;
}

.cd-schedule__events ul,
.cd-schedule .cd-schedule__timeline ul {
    padding-left: 0;
}

@media (min-width: 1010px) {
    .js .cd-schedule__event:last-child {
        height: 200px;
    }
}

@media (max-width: 1010px) {
    .js .cd-schedule__event {
        height: 100px;
    }
}

@media (max-width: 768px) {
    .cd-schedule__group .cd-schedule__event a {
        padding: 20px;
    }

    .cd-schedule__group ul li .cd-schedule__name {
        font-size: 15px;
    }

    .cd-schedule__group ul li.cd-schedule__event {
        width: 50%;
        height: 100px;
    }
}


img,
svg {
    max-width: 100%;
}